page-drprofile-details {
    .item-md.item-input.item-input-has-focus .item-inner, .item-md.item-input.input-has-focus 
    .tem-inner{
        border-bottom-color:rgb(187, 194, 193) ;
    }
   .labels-Names{
    font-size: 19px;
    font-weight: 450;
}
.button-md{
    text-transform: initial;
    color:white;
    background-color:#00AA8D ;
}
.editbtn{
    margin-left: auto;
    margin-right: auto;
    
}
.label-md-light, .item-input .label-md-light, .item-select .label-md-light, .item-datetime .label-md-light {
    color: rgb(185, 194, 192);
}
.item-input-has-focus .label-md[floating], .input-has-focus .label-md[floating]{
    color: rgb(213, 223, 221);
}
.item-md.item-input.item-input-has-focus .item-inner, .item-md.item-input.input-has-focus 
.tem-inner{
    border-bottom-color:white;
}
.cardclass{
    box-shadow: 0 0px 0px 0 #ebe9e9e8, 0 0px 0px 0px #ebe9e9e8, 0 0px 0px 0 #ebe9e9e8
}
}
